[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetFillPattern

Return current fill pattern

## Declaration

Source position: graphh.inc line 763

`procedure GetFillPattern(`
`var FillPattern: FillPatternType`
`);`

## Description

GetFillPattern returns an array with the current fill-pattern in FillPattern

## Errors

None

## See also

SetFillPattern |  | Set drawing fill pattern

Documentation generated on: Feb 26 2014